Apps stopped supporting iOS6

ccsicecoke

macrumors 6502
Original poster
Aug 19, 2010
250
291
I recently switched back to an iPhone 5 with awesome iOS 6 and noticed that following apps that I use day-to-day are no longer able to be downloaded and installed from app store.

Google Voice (requires iOS 9.0)

eBay (requires iOS 9.0)

Robinhood (requires iOS 8.0)



Anyone know if I could install old version through cydia?
 

coco67

macrumors member
Aug 14, 2013
90
3
Yeaaah wtf Ebay needs iOS 9!

I have an iPhone 5c with iOS 8 and I can't install eBay !!!

Still have iPad 4 with iOS 6 but safari crash and stutter I don't know why maybe website are too compressed and Safari too old...

Should I update my iPad to iOS 10 ?
 

v1597psh

macrumors regular
Feb 4, 2014
238
386
London
Same here. The only solution I see is to download the old versions of apps through iTunes and sync them to device